
/* ****************** 1칸 레이아웃  ****************** */

.layout_31479_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31479_ > div:after {content:''; display:block; clear:both;}
.layout_31479_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31479_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31481_ {font-size:0;}
.title_31481_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31481_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31481_.style_top p {padding-top:10px;}
.title_31481_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31481_.style_right p {padding-right:14px;}
.title_31481_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31481_.style_bottom p {padding-bottom:12px;}
.title_31481_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31481_.style_left p {padding-left:14px;}
.title_31481_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31481_.style_circle1 p {padding-left:20px;}
.title_31481_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31481_.style_circle2 p {padding-left:20px;}
.title_31481_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 장문 텍스트  ****************** */

.textarea_31480_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_30775_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_30775_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_30775_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_31482_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_31482_ > div:after {content:''; display:block; clear:both;}
.layout_31482_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_31482_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_31484_ {font-size:0;}
.title_31484_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_31484_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_31484_.style_top p {padding-top:10px;}
.title_31484_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_31484_.style_right p {padding-right:14px;}
.title_31484_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_31484_.style_bottom p {padding-bottom:12px;}
.title_31484_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_31484_.style_left p {padding-left:14px;}
.title_31484_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_31484_.style_circle1 p {padding-left:20px;}
.title_31484_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_31484_.style_circle2 p {padding-left:20px;}
.title_31484_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 번호형 리스트  ****************** */

.text_list_31485_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_31485_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_31485_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#0256d0; vertical-align:top;}
.text_list_31485_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_31485_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_31485_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_36884_ {display:block; width:100%; height:px; line-height:px;}

[id^=div_user_list] .empty_line_36884_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_36884_:before {content:'공백 : px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_36885_ {clear:both; min-width:320px; max-width:1140px; margin:0 auto;}
.layout_36885_ > div:after {content:''; display:block; clear:both;}
.layout_36885_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_36885_ {min-width:1140px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_36887_ {font-size:0;}
.title_36887_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_36887_ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title_36887_.style_top p {padding-top:10px;}
.title_36887_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_36887_.style_right p {padding-right:14px;}
.title_36887_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_36887_.style_bottom p {padding-bottom:12px;}
.title_36887_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_36887_.style_left p {padding-left:14px;}
.title_36887_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_36887_.style_circle1 p {padding-left:20px;}
.title_36887_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_36887_.style_circle2 p {padding-left:20px;}
.title_36887_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #0256d0; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_36890_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_36890_ * {box-sizing:border-box;}
.table_36890_ table {width:100%; margin:0 auto; border-top:2px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;  }
.table_36890_ td {height:40px; padding:0 15px; background:#fff;  font-weight:normal; color:#333; text-align:left; text-decoration::none; *font-size:14px; letter-spacing:-1px; }
.aa {}
@media (min-width:700px){
.table_36890_ table td { *font-size:15px;}
}
 
/* ****************** 이미지 리스트 (타일형)  ****************** */

  .width_11{min-width:320px; clear:both; width:100%;}
.img_tile_36889_:after {content:''; display:block; clear:both;}
.img_tile_36889_ * {box-sizing:border-box;}
.img_tile_36889_ .item {float:left; position:relative; width:100%; *padding:5px;}
.img_tile_36889_ .item a {display:block; text-decoration:none;}
.img_tile_36889_ figure {display:block; margin:0; *padding:5px;}
.img_tile_36889_ figure img {max-width:100%; vertical-align:bottom;}
.img_tile_36889_ .text_box {display:block;}
.img_tile_36889_ .text_box p {margin:0; padding:5px 0 15px; }
.img_tile_36889_ .subject {font-weight:600; color:#777777;}
.img_tile_36889_ .content {color:#444;}

.text_sml_36889_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_36889_ .content {font-size:13px; line-height:1.6em;}
.text_mid_36889_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_36889_ .content {font-size:14px; line-height:1.6em;}
.text_big_36889_ .subject {font-size:18px; line-height:1.4em;}
.text_big_36889_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_36889_ .item {width:100%;}
.col_m_2_36889_ .item {width:50%;}
.col_m_3_36889_ .item {width:33.3333%;}
.col_m_1_36889_ .item,
.col_m_2_36889_ .item2n,
.col_m_3_36889_ .item3n {clear:both;}

.col_m_2_36889_ .li1,  .col_m_2_36889_ .li3,  .col_m_2_36889_ .li5,  .col_m_2_36889_ .li7 {float:left; padding-right:1%;}
.col_m_2_36889_ .li2,  .col_m_2_36889_ .li4,  .col_m_2_36889_ .li6,  .col_m_2_36889_ .li8 {float:right; padding-left:1%;}

@media (min-width:700px){
	.col_m_1_36889_ .item,
	.col_m_2_36889_ .item2n,
	.col_m_3_36889_ .item3n {clear:none;}

	.col_pc_1_36889_ .item {width:100%;}
	.col_pc_2_36889_ .item {width:50%;}
	.col_pc_3_36889_ .item {width:33.3333%;}
	.col_pc_4_36889_ .item {width:25%;}
	.col_pc_5_36889_ .item {width:20%;}
	.col_pc_6_36889_ .item {width:16.6666%;}
	.col_pc_1_36889_ .item,
	.col_pc_2_36889_ .item2n,
	.col_pc_3_36889_ .item3n,
	.col_pc_4_36889_ .item4n,
	.col_pc_5_36889_ .item5n,
	.col_pc_6_36889_ .item6n {clear:both;}
	.col_pc_4_36889_  {margin-top:30px;}

	.col_m_2_36889_ .li1,  .col_m_2_36889_ .li2, .col_m_2_36889_ .li3, .col_m_2_36889_ .li4,
	.col_m_2_36889_ .li5,  .col_m_2_36889_ .li6, .col_m_2_36889_ .li7, .col_m_2_36889_ .li8  {float:left; padding:0; width:24%;}
	
	.col_pc_4_36889_ .li1, .col_pc_4_36889_ .li2, .col_pc_4_36889_ .li3, 
	.col_pc_4_36889_ .li5, .col_pc_4_36889_ .li6, .col_pc_4_36889_ .li7 {margin-right:1.33%; }
	.col_pc_4_36889_ .li4, .col_pc_4_36889_ .li8 {float:right;}
}

  @media (min-width:1200px){
   .width_11{width:1140px; margin:0 auto;}
  }
@media \0screen{
 
	.col_m_1_36889_ .item,
	.col_m_2_36889_ .item2n,
	.col_m_3_36889_ .item3n {clear:none;}

	.col_pc_1_36889_ .item {width:100%;}
	.col_pc_2_36889_ .item {width:50%;}
	.col_pc_3_36889_ .item {width:33.3333%;}
	.col_pc_4_36889_ .item {width:25%;}
	.col_pc_5_36889_ .item {width:20%;}
	.col_pc_6_36889_ .item {width:16.6666%;}
	.col_pc_1_36889_ .item,
	.col_pc_2_36889_ .item2n,
	.col_pc_3_36889_ .item3n,
	.col_pc_4_36889_ .item4n,
	.col_pc_5_36889_ .item5n,
	.col_pc_6_36889_ .item6n {clear:both;}
}
